#footer {
    padding: 0px;
}

.page-content.page-cms ul, p {
    color: inherit;
    font-weight: inherit;
    font-size: inherit;
}


.dbmenu_navigation .open_dbmenu {
    text-transform: uppercase;
    background-color: #FFFFFF;
    border-color: #202020;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 25px 25px 25px 25px;
    padding: 9px 16px 9px 16px;
}

.dbmenu_navigation .open_dbmenu:hover, .dbmenu_navigation .open_dbmenu:focus {
    background-color: #202020;
    border-color: #202020;
}
.dbmenu_navigation .element_nav a:hover, .dbmenu_navigation .element_nav span:hover {
    color: #fff;
}

#dbmenu_burger .modal-dialog {
    max-width: 370px;
}
#header .dbmenu_category .item .item_primary,
.subitems .open_subitems,
#header .subitems .subitem {
    font-size: 15px;
    padding: 0.6rem 0px;
    text-transform: uppercase;
    font-weight: 600;
}
#dbmenu_burger .dbmenu_category .title {
    display: none
}
.dbmenu_contact .btn_whatsapp > .btn {
    background: #25d366;
    padding: 8px 20px;
    color: white;
}  
.dbmenu_personal .title, .dbmenu_follow .title, .dbmenu_phone .title, .dbproductcomments_menu .title, .dbmenu_contact > .title, .dbmenu_opinions .title {
    color: #959595;
    padding-bottom: 0;
    background-color: #fff;
}
.dbmenu_follow .items {
    text-align: left;
}